Candles
curl --request GET \
--url https://api.qfex.com/candles/{symbol}import requests
url = "https://api.qfex.com/candles/{symbol}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.qfex.com/candles/{symbol}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"candles": [
{
"baseTokenVolume": "<string>",
"close": "<string>",
"high": "<string>",
"low": "<string>",
"open": "<string>",
"orderbookMidPriceClose": "<string>",
"orderbookMidPriceOpen": "<string>",
"resolution": "<string>",
"startedAt": "<string>",
"startingOpenInterest": "<string>",
"ticker": "<string>",
"trades": 1,
"usdVolume": "<string>"
}
],
"$schema": "<string>"
}{
"$schema": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}market-data
Candles
Return OHLCV candles for a symbol over a time range.
GET
/
candles
/
{symbol}
Candles
Path Parameters
⌘I